@charset "utf-8";
/* CSS Document */

/*
==========================================================================
1 - Global form styling
==========================================================================
*/

input:focus, textarea:focus, select:focus { color: #393; }
input, select, textarea { color: #666; font-family: "Lucida Grande","Lucida Sans Unicode", "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; }

form { padding-bottom: 12px; width: 960px; }
form fieldset { float:left;  margin: 0px; padding: 10px; border:none 0px; width:418px; }
form input, form label, form select, form textarea { padding:4px; margin-bottom: 5px; vertical-align: middle; text-align:left;  }
/* apply borders on all specified form elements */
input.field, select.field, textarea.field { border: 1px solid #CCC; background-color: #FFF; width: 250px; }
select {border: #CCC solid 1px; background-color: #FFF;}

input.area {width:40px;border: 1px solid #CCC; background-color: #FFF; }

/* break down of form block level elements  */
form legend { border:none 0px; margin: 0px 0px 17px 10px; padding: 0 5px 0 5px; }
form label { display: block; float: left; width: 120px; text-align: right; margin: 0 10px 0 0; }
form fieldset div.clearfix { padding: 5px 0; clear: both; /*border-top: 1px solid #EEE; border-bottom: 1px solid #FFF;*/}

form div img, img.required { background: none; display: inline; vertical-align: top; }

form input.button { cursor:pointer; width:none; background:#339933; color:#FFFFFF; padding:10px; font-size:14px; float:right; margin-right:104px }

label em { font-style: normal; /*color: #666; border-bottom:1px dotted #333;*/ }

.radio { margin-left: 5px; }
form textarea { font-size: 12px; width:242px }


.how-did {
	float:left;
}

fieldset.col-2 {
	width:481px;
}

fieldset.col-2 label {
	width:187px;
}